# Generated by Django 4.1.7 on 2023-07-05 12:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ClaudeMonet', '0004_rename_chefname_chef_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='dish',
            old_name='DishName',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='ingredients',
            old_name='IngredName',
            new_name='name',
        ),
    ]
